@media screen and (max-width:1200px){
	.mainc{}
	.mainb{padding: 5px 0 20px;}
	.mainc{padding: 0px 0 30px;}
	.jyjx{ margin-top: 25px;}
	.mainc .jyjx{margin-top: 0px;}
	.mainc .djgz{ margin-top: 25px;}
	.sxjd_list .slick-slide{margin:0px 5px;}
	.xyfc{padding: 0px 0 30px;}
	.more3{margin:10px auto 20px;}
	.news_tj{margin-left: 0%;}
	.m-newsl1 .item .pic{ height: 500px;}
	.xyxw_list{margin-bottom:20px;}
	.djgz_list ul li{width: 100%; float: none;}
	.xsgz .title h1{color: #10a23d;}
	.jj_right .txta{-webkit-line-clamp: 3;padding-top: 20px;}
.xysj_list .txt{ padding-left: 110px;}
	.xysj_list .txt p{font-size: 16px;}
}
@media screen and (max-width:991px){
	.xyxw, .jyjx, .tzgg, .djgz, .znyq, .xsgz, .djgz_nr .pic, .xsgz_list{ width: 100%; float: none;}
	.maina{padding: 20px 0 10px;}
	.ny_tit{ display: none;}
	.dqwz{left:0%;}

	.latest{display: none;}
	.xx_menu{width:100%;background:#10a23d;margin:0 auto;padding:5px 25px;box-sizing: border-box;overflow:hidden;font-size:18px;color:#fff;font-weight:bold;display:block;margin-top:10px;}
	.xx_menu ul li{display:block;list-style:none;overflow:visible;}
	.xx_menu ul li a{display:block;line-height:40px; width:100%;margin-top:0px;outline:none;text-align:center;font-weight:normal;color:#fff;}
	.xx_menu ul li .active{background:url(../images/reduce.png) center right no-repeat;color:#fff;text-align:center;font-weight:bold;}
	.xx_menu ul li .inactive{background:url(../images/plus.png) center right no-repeat;color:#fff;text-align:center;font-weight:bold;}
	.xx_menu ul li ul{display:none; padding-top:20px;margin-bottom:20px;  }
	.xx_menu ul li ul li ul{margin-bottom:5px;}
	.xx_menu ul li ul li{display:block;background:none;font-size:16px;list-style:circle;color:#fff;line-height:35px;}
	.xx_menu ul li ul li a{background:none;    border-top: 1px rgba(255,255,255,0.3) solid; }
	.xx_menu ul li ul li.on{background:rgba(255,255,255,0.3);}
	.page{margin-bottom:20px;}
	.ny_main{margin-top: 0px;}
	.ej_font_nr{ padding: 5px;min-height: 520px;}
	.ej_right_nav{line-height: 45px;}
	.ej_right_nav h1{font-size: 18px;line-height: 45px;}
	.ej_right_nav span{font-size: 15px;}
	.ej_right_nav span a{font-size: 15px;}
	.ej_font_fg ul li{ width: 50%;}

	.ggw{ height: auto;padding: 5px;}
	.cdss, .yqlj{padding: 5px;margin-top: 0px;}
	.ej_font_xnew{padding: 10px 15px 0px 15px;}

	.x_xyxx, .x_yw, .x_xyxw, .x_tzgg, .x_jxky{ width: 100%; float: none; padding: 0; background:none; margin-top: 20px;box-shadow: 0px 0px 0px 0px rgba(4, 0, 0, 0.1);}
	.x_index{ background: #f4fbf4; margin-top: -5px; padding:10px 0;}
	.x_title .znav h1{font-size:20px;}
	.x_xsgz{ margin-left: 0;}

}

@media screen and (max-width:768px){
	.news_img, .news_list{width: 100%; float: none;margin-top: 10px;}
	.news_img{}
	.news_list{margin-bottom:30px;}

}
@media screen and (max-width:600px){
	.xysj_list .img{position: relative;float: left;width: 74px; height:74px; border: 1px dashed #fff; border-radius: 50%; text-align: center; line-height: 104px;}
	.xysj_list .img img{ margin-top: 12px; height:45px; width:45px;}
	.xysj_list .txt{ padding-left: 90px;}
	.xysj_list .txt span{font-size:16px;}
	.xysj_list .txt span em{font-size:30px;}
	.xysj_list .txt p{font-size:16px;margin-top:5px;}
	.znyq_lj a{margin-left: 1%; margin-right: 1%; margin-bottom: 2%;}
	.znyq_lj a:nth-child(1){ width:48%;height: 228px;}
	.znyq_lj a:nth-child(2){width:48%;}
	.znyq_lj a:nth-child(3){width:48%;}
	.znyq_lj{margin-top: 30px;}
	.znyq_lj a:nth-child(4){width:48%; position: relative; top: 0; left: 0; float: right;}
	.znyq_lj span{display: block;text-align: center;padding-top:22%;}
.title h1{font-size: 24px;}
.title em{font-size: 20px;}
.title .znav em{font-size: 20px;}
.title .znav h1{font-size: 24px;}
.more2{width: 110px;font-size: 14px;}
.djgz_nr{padding: 15px;}
.nywz_list{padding: 5px 5px 15px 15px;}
.nywz_list ul li{height: 46px; line-height: 46px;font-size: 16px;}
.news_img .pic .txt h2{font-size: 16px;}
.news_list ul li{font-size: 16px;height: 52px;line-height: 52px;}
.news_list ul li span{font-size: 14px;}
.tzgg_list ul li{height: 82px;}
.tzgg_list ul li .bt{font-size: 16px;height: 60px; line-height: 30px;margin-left: 70px;}
.djgz_nr .pic .txt h2{font-size: 16px;}
.djgz_nr .pic .txt p{font-size: 14px;}
.xsgz_list ul li .bt{font-size: 16px;}
.xsgz_list ul li .date{font-size: 14px;}
.sxjd_list .item .txt h4{font-size: 16px;}
.sxjd_list .item .txt span{font-size: 14px;}
.sxjd_list .item .txt{padding: .8rem .9rem;}
.tzgg_list ul li .rl{height: 82px; width: 60px;}
.tzgg_list ul li .rl::after{width: 87px; height: 87px;left: -32px;top: -2px;}
.tzgg_list ul li .rl i{font-size: 24px;padding-top: 18px;padding-right: 8px;}
.tzgg_list ul li .rl em{font-size: 12px;padding-right: 8px;}
.dqwz span{font-size: 14px;}
.dqwz span a{font-size: 14px;}

}
@media screen and (max-width:480px){
	.news_img .fade .pic{height: 270px;}
	.title .znav{ font-size: 24px}
	.title .znav img{ max-width:30%;}
	.news_tj .img{height: 120px;}
	.news_tj .txt h1{-webkit-line-clamp: 1;}
	.news_tj .txt p{-webkit-line-clamp: 1;}
	.ej_font_fg ul li{ width: 100%;float: none;}
	.xysj_list{}
	.djgz_tj{margin-top:0px;}
	.djgz_tj .pic .txt{ width: 93%;float: none;padding: 0% 3.5%;}
	.djgz_tj .pic .img{ width: 100%;float: none; height: 200px;}
	.djgz_tj.djgzqh .slick-dots{bottom: 0%; width: 100%;}
	.m-newsl1 .item .pic{ height: 300px;}
	.xsgz_tj .fade .pic{ height:300px;}
	.dqwz{ width: 100%;}
	.dqwz span{padding: 0 5px; float: none;}
}

@media screen and (max-width:380px){
	.xysj_list .txt{ padding-left: 90px;}
	.xysj_list .txt span{font-size:15px;}
	.xysj_list .txt span em{font-size:24px;}
	.xysj_list .txt p{font-size:15px;margin-top:5px;}

	.m-newsl1 .item .pic{ height: 240px;}
	.xsgz_tj .fade .pic{ height:240px;}
}